Subject: Re: The semi-open development model
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 25 Feb 2001 21:11:31 -0500

On Sun, Feb 25, 2001 at 08:46:49PM -0500, weaver wrote:
>Ben,
>
>I am not quite certain that the cigwin list is appropriate for this thread
>but I will answer here for now.  If clarification is requested, I may pursue
>reply on another appropriate forum as advised.
>
>I am aware there has been quite some discussions to the effect that most if
>not all software development projects should benefit from the open source
>model.  I have found such debates inspiring and useful.  However there are
>some instances where economic realities may warrant to clarify, extend and
>perhaps amend the open source model stance.

This is definitely not the place for this kind of discussion.  I fail to
see how it applies to "Cygwin" (note the spelling) at all.

I would appreciate it if any interested parties would take this up in
private email or in some other forum.

Thank you.
Christopher Faylor
Cygwin Engineering Manager
Red Hat, Inc.
(not one of the instant millionaires)

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple